xboby

درخواست پلاگین Jlex Block ?

4 پست در این موضوع

سلام،

از دی وی دی بسیار با ارزش جوم پک 8 ، پلاگین Jlex Block را در سایتی

که با جوملا 3.4 طراحی کردم نصب کردم ولی شاید بخاطر نا سازگاری

نسخه ی آنها ، آیتم های آن فعال نبودند و نمی شد آنها را انتخاب کرد!

از کجا می توانم نسخه ی جدید آنرا تهیه کنم؟

                                        متشکرم

Share this post


Link to post
Share on other sites

باسلام

این سورس تجاری هست دوست عزیز.

در صورت نیاز به آخرین ورژن میبایست خریداری کنید از سایت سازنده.

موفق باشید و سربلند

1 کاربر پسند دیده است

Share this post


Link to post
Share on other sites

با تشکر از پاسخ اتان ،

درباره ی نحوه ی استفاده از  پلاگین Jlex Block ، مانوئلی

وجود دارد؟ در سایت سازنده چیز جالبی وجو د نداشت.

                             متشکرم

 

Share this post


Link to post
Share on other sites

باسلام

طبیعتاً چون افزونه ؛ یک افزونه ی خاص هست و خیلی هم پرکاربرد نیست صرفاً آموزش سازنده در دسترستون قرار داره و در جای دیگری ، راهنما و آموزشی ازش تولید نشده! اگر در دسترس دارید؛ نصب کنید.مشکلی بود راهنمایی میکنیم. چون عملکرد کلی افزونه ها و سیستمهای جوملایی عموماً مشابه هم هستند و ساز و کاری مرتبط با هم دارند. و قابل تشخیص هست که به چه شکلی کار میکنند.

موفق باشید و سربلند

1 کاربر پسند دیده است

Share this post


Link to post
Share on other sites

برای ارسال نظر یک حساب کاربری ایجاد کنید یا وارد حساب خود شوید

برای اینکه بتوانید نظر ارسال کنید نیاز دارید که کاربر سایت شوید

ایجاد یک حساب کاربری

برای حساب کاربری جدید در انجمن ما ثبت نام کنید. عضویت خیلی ساده است !


ثبت نام یک حساب کاربری جدید

ورود به حساب کاربری

دارای حساب کاربری هستید؟ از اینجا وارد شوید


ورود به حساب کاربری